body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color:#a6bf79;
}
* {margin: 0px;padding: 0px;}
p{
	margin: 10px 0px;
}

#container {
	margin: 7px auto;
	text-align: left;
	width: 800px;
}
#main {
	width: 800px;
	background-image:url(images/content_bg_n.gif);
	
}
/******************** header ********************/
#header {
	width:780px;
	height:160px;
	margin-left:10px;	
	background-image:url(images/main_logo.png);
	display:block;
}
#header2 {
	width:300px;
	height:115px;
	margin-left:10px;
	background-image:url(images/1.png);
	display:block;
}
#nav {
	width:775px;
	height:22px;
	margin: 2px 0px 2px 10px;
	background-color:#85a157;
	padding: 3px 5px 3px 1px;
	font-size: 12px;
}
#nav ul {
}
#nav li {
	display:inline;
	/*background-color:#85a157;*/
	background-image:url(images/nav_bg.png);
	width:127px;
	height:22px;
	float:left;
	margin-left:2px;
	text-align:center;
}
#nav a {
	width:126px;
	height:19px;
	padding-top:3px;
	text-decoration:none;
	color:WHITE;

	font-weight:600;
	display:block;
}
#nav a:hover {
	color:yellow;
	font-weight:800;
}
/******************** Content ********************/
p, h1, a, span, table{font-family: Arial, Helvetica, sans-serif;}
#content {
	width:780px;
	margin-left:10px;
	/*background-color:#a5cae5;
	background-image:url(images/content_bg_n.gif);*/
}
#single {
	float:left;
	width:100%px;
	display:inline;	
}
#single {
	float:left;
	width:100%;
	display:inline;	
}
#single p {
	font-size: 14px;
	color: #000000;	
	padding: 8px 0px;	
}
#single a{
	color: #052d4e;
	font-weight:800;
}
#single a:hover{
	color:#FFFFFF;
}
#single h1{
	font-size: 16px;
	/*color: BROWN;*/
	color: rgb(110,0,0);
	display:inline;
	font-weight:900;
}
#single span{
	font-size: 12px;
	color: #85a157;
	font-weight: 900;
	display:inline;
	margin-left:8px;
}
#single table{
	font-size: 14px;
	/*color: BROWN;*/
	color: black;
	display:inline;
	font-weight:900;
}
#left {
	float:left;
	width:480px;
	display:inline;
	/*margin: 10px 0px 20px 10px;*/
}
#left p {
	font-size: 14px;
	color: #000000;	
	padding: 8px 0px;	
}
#left a{
	color: #052d4e;
	font-weight:800;
}
#left a:hover{
	color:#FFFFFF;
}
#left h1{
	font-size: 16px;
	/*color: BROWN;*/
	color: rgb(110,0,0);
	display:inline;
	font-weight:900;
}
#left span{
	font-size: 12px;
	color: #85a157;
	font-weight: 900;
	display:inline;
	margin-left:8px;
}
#left table{
	font-size: 14px;
	/*color: BROWN;*/
	color: black;
	display:inline;
	font-weight:900;
}
#right {
	float:right;
	width:260px;
	background-image:url(images/content_bg_n.gif);
	color:#397eb7;
	/*color:#a5cae5;*/	
	font-weight:800;
	padding: 5px 10px;
	/*margin: 30px 20px 20px 20px;*/
	margin: 10px 0px 20px 10px;
	display:inline;
}
#right p{
	padding: 3px 0px;
}
#right a{
	color:blue;
	font-weight:900;
}
#right a:hover{
	color: #052d4e;
}
.post {
font-size: 16px;
	margin-top:20px;
}
.post a{
}

.post a:hover{
}

.post p{
}


/******************** Footer ********************/
#footer {
	width:800px;
	text-align:center;
	color:#FFFFFF;
	margin: 10px 0px;
}
#footer ul {
}
#footer li {
	display:inline;
	float:none;
	text-align:center;
}
#footer a {
	/*color:#FFFFFF;*/
	color:brown;
	font-weight:900;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer span {
	display:block;
	clear:both;
	color:#FFFFFF;
	margin: 10px 0px;
}
.clear{
	clear:both;
}


.right_header {
	font-size: 16px;
	color: BROWN;
	padding: 5px 0px;	
}
.vision {
	font-size: 16px;
	/*color: BROWN;*/
	background-image:url(images/vision.png);
	padding: 5px 0px;	
}

./********* Sam *****************/
/* NAV STYLES */

#MainNav {	
	position: absolute;
	left: 17px;
	bottom: -1px;
	margin: 0;
	padding: 0;
	width: 936px;
}

#MainNav li {
	height: 30px;
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#MainNav li a {
	display: block;
	width: 117px;
	height: 30px;
	background: url(img/bg_navtab.png) no-repeat 0 0;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	font-size: 1.4em
	color: #1c6ba6;
	cursor: pointer;
}
#MainNav li a:hover {
	background-position: 0 -30px;
	color: #77920A;
}

/* NAV TAB ACTIVE STATES */
.home #MainNav li.home a, 
.contact #MainNav li.contact a,
.links #MainNav li.links a,
.map #MainNav li.map a,
.about #MainNav li.about a, 
.missions #MainNav li.missions a,
.classes #MainNav li.classes a,
.audio #MainNav li.audio a,
.calendar #MainNav li.calendar a {
	background-position: 0 -30px;
	color: #77920A;
}
#righttxt {
	float:right;
	width:260px;
	background-color:#397eb7;
	color:black;
	font-weight:900;
	padding: 10px 20px;
	margin: 30px 10px 10px 0px;
	display:inline;
}
#righttxt p{
	padding: 7px 0px;
}


/******* TEMP ***********/

.hans{
	font-color: green;
}

/******************** Content ********************/
p, h1, a, span, table{font-family: Arial, Helvetica, sans-serif;}
#content1 {
	width:780px;
	margin-left:10px;
	/*background-color:#a5cae5;
	background-image:url(images/content_bg_n.gif);*/
}
#single {
	float:left;
	width:100%px;
	display:inline;	
}
#single {
	float:left;
	width:100%;
	display:inline;	
}
#single p {
	font-size: 14px;
	color: #000000;	
	padding: 8px 0px;	
}
#single a{
	color: #052d4e;
	font-weight:800;
}
#single a:hover{
	color:#FFFFFF;
}
#single h1{
	font-size: 16px;
	/*color: BROWN;*/
	color: rgb(110,0,0);
	display:inline;
	font-weight:900;
}
#single span{
	font-size: 12px;
	color: #85a157;
	font-weight: 900;
	display:inline;
	margin-left:8px;
}
#single table{
	font-size: 14px;
	/*color: BROWN;*/
	color: black;
	display:inline;
	font-weight:900;
}
#left {
	float:left;
	width:480px;
	display:inline;
	/*margin: 10px 0px 20px 10px;*/
}
#left p {
	font-size: 14px;
	color: #000000;	
	padding: 8px 0px;	
}
#left a{
	color: #052d4e;
	font-weight:800;
}
#left a:hover{
	color:Blue;
}
#left h1{
	font-size: 16px;
	/*color: BROWN;*/
	color: rgb(110,0,0);
	display:inline;
	font-weight:900;
}
#left span{
	font-size: 12px;
	color: #85a157;
	font-weight: 900;
	display:inline;
	margin-left:8px;
}
#left table{
	font-size: 12px;
	/*color: BROWN;*/
	color: black;
	display:inline;
	font-weight:900;
}
#right {
	float:right;
	width:260px;
	background-image:url(images/content_bg_n.gif);
	color:#397eb7;
	/*color:#a5cae5;*/	
	font-weight:800;
	padding: 5px 10px;
	/*margin: 30px 20px 20px 20px;*/
	margin: 10px 0px 20px 10px;
	display:inline;
}
#right p{
	padding: 3px 0px;
}
#right a{
	color:blue;
	font-weight:600;
}
#right a:hover{
	color: blue;
}
